
body {color: #333; font-family: 'Poppins', sans-serif; font-weight: 300;}

#nav-sub {margin: 10px 10px 10px 10px; text-transform: uppercase;}
.main-banner {background-size: cover; min-height: 50vh; background-position: center center;}
.order-online {margin-top: 20px; text-transform: uppercase;}
.content {background-color: #fff;  }
a {color: #9ac92c;}
a:hover {color: #333; text-decoration: underline;}
.bg-secondary {background-color: #E7F3C8 !important; color: #5C751C;}
h1, h2, h3, h4, h5, h6 {

    font-weight: 400;
    color: #9AC92C;}
h1 {font-size: 24px;   }
h2 {font-size: 20px;  }
h3 {font-size: 18px; }
h4 {font-size: 16px; }
h5 {font-size: 12px;}
.btn-order {background-color: #5C9C2E; border: solid 1px #fff; color: #fff; border-radius: 0;}
.lowercase {text-transform: none;}
h3.highlight {font-family: 'Lobster', cursive; color: #a1c300; font-weight: 100; font-size: 60px; line-height: 40px; padding: 0; }
h3.highlight span {color:#ffa34b; line-height: 30px; padding: 0; margin: 0; font-family: sans-serif; font-size: 26px;}
h3.feature  {color:#ffa34b; font-weight: normal; text-align: center; padding: 0; margin: 0; margin-bottom: 30px;}
.m-top {margin-top:20px;
	}
	.m-bottom {margin-bottom: 20px;}

.footer {
    background-color: #659A22;
    background-image: -moz-linear-gradient(center top , #9AC92C, #659A22);
    background-repeat: repeat-x;
    color:#fff;
    padding: 30px 15px;
}
.footer .container {background: none;}
.footer h4 {font-weight: 400; color: #fff; font-size: 18px;}
.footer h5 {color: #fff; font-size: 14px;}
section.bg-grey {background-color: #F5F5F5; padding: 50px 0;}

/* features block */

.features_block {margin-bottom: 60px;}
.features_block  h4 {text-align:center;padding:13px 25px;position:relative; font-weight: normal; font-size: 28px; padding-bottom: 0; font-family: 'Lobster'; text-transform: none; font-weight: normal;}
.features_block h4 a {color: #9AC92C;}
.features_block  h4:before {content:'';display:block;width:100%;height:0;position:absolute;top:32px;left:0;border-top:1px solid #d6d5d5;}
.features_block  h4 span {padding:0 6px;background:#F5F5F5;position:relative;z-index:2;}
.features_block  p {text-align:left; padding: 0 15px;}
.features_block .circle {position:relative;top:20px;display:block;width:115px;height:115px;background:url(../img/circles.png) 0 0 no-repeat;-webkit-transition:all .4s linear;-moz-transition:all .4s linear;-o-transition:all .4s linear;-ms-transition:all .4s linear;transition:all .4s linear; margin: 0 auto; }
.features_block .design .circle {background-position:0 0;}
.features_block .flexible .circle {background-position:-131px 0;}
.features_block .support .circle {background-position:-265px 0;}
.features_block .easy .circle {background-position:-398px 0;}
.features_block .seo .circle {background-position:-530px 0;}

.thumbnail {padding: 0; border: 0; border-radius: 0; background-color: #f5f5f5;}
.thumbnail .caption {height: 200px; overflow: hidden;}
ul.awards li {border-bottom: solid 1px #fff; padding-bottom: 3px; margin-bottom: 3px;}
.slider {
background: #333333;
  background: rgba(0, 0, 0, 0.75);
  min-height: 400px;
  }
.carousel-inner > .item > a > img, .carousel-inner > .item > img {max-width: none; max-height: none;}
.slider-overlay {position: absolute; top:0px; bottom: 0; right: 0px; width: 30%; background-color: #fff; padding: 15px;}
.slider-overlay h3.highlight {font-size: 45px; text-transform: none; margin-top: 10px;}
.carousel-control {
bottom: 10px; height: 20px; width:20px; border: solid 1px; border-radius: 0; font-size: 20px; line-height: 20px;
}
.carousel-inner > .item {background-size: 70%; background-position: left center; min-height: 450px; background-repeat: no-repeat;}

.slider-overlay {
	position: absolute; top:0; bottom: 0; right: 15px; width: 50%;
	background-color: rgba(0,0,0,.5);
	
}
@media and (max-width : 600px) {
	.slider-overlay {
		width: 100%;
	}
}
ul.specials {
margin: 15px 0; padding: 0;
}
ul.specials li {
list-style-type: none; border-bottom: solid 1px #444; padding-bottom: 2px; margin-bottom: 2px;
}
li.tweet {min-height: 90px;}
#contact_form label {float: left; width:160px;}

.haccp-logo {bottom: 0; text-align: center; }


.latest-news h3 {font-family: 'Lobster'; font-size: 32px; font-weight: normal; text-align: center; text-transform: none;}
.latest-news h3 span {text-transform: uppercase;}
.news-entry {padding: 10px; min-height: 240px; overflow: hidden;}
.news-entry h5 {font-size: 14px;}
h3.news-title {color: #444; font-weight: bold; font-size: 14px; margin-top: 35px; margin-bottom: 5px; }
.publisher {font-weight: 200;}
.news-image {margin-right: 10px; margin-bottom: 10px;}
.footer a {color: #fff;}

span.company,
span.author {

	display: block;

}
span.author {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: light;
	font-style: italic;
	color: #666;
	font-weight: bold;
}
span.company {

	color: #222;

	font-family: 'Oswald',sans-serif,arial;
}
.testimonial-block {
	margin-bottom: 30px;
}
.contact-block {
	float: left;
	display: inline;
}


.testimonial-block-small {
	margin-top: 20px;
	margin-bottom: 30px;
	position: relative;
}
.testimonial-block-small blockquote {
	font-style: italic;
	font-weight: 200;
	color: #555;
	position: relative;
	z-index: 999;
}
.testimonial-block-small blockquote:before {
	content: "\201C";
	color: #efefef;
	font-size: 80px;
	position: relative;
	float: left;
	top: 10px;
	left: 0px;
	display: none;
}
.testimonial-block-small .author {
	margin-top: 10px;
}
.testimonial-block-small .btn {
	margin-top: 15px;
}
.testimonial-anchor {
	position: relative;
	top: -200px;
}




.video-container {
   position: relative; /* keeps the aspect ratio */
   padding-bottom: 56.25%; /* fine tunes the video positioning */
   padding-top: 60px; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.navbar {min-height: 90px;}

section.location {margin-top: 25px;}

.google-map {
  height: 500px;
}
.google-map img {
  max-width: inherit;
}
.google-map.map-small {
  height: 354px;
}

.map-overlay {
  position: absolute;
  width: 100%;
  left: 0;
  top: 100px;
}
.map-overlay .container {
  position: relative;
}

.contact-details {
  position: absolute;
  width: 40%;
  right: 0;
  max-width: 400px;
}

.map-marker-label {
  background-color: white;
  color: #444;
  width: 200px;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-top: 2px solid;
  position: relative;
  font-size: 16px;
  line-height: 24px;
  font-weight: lighter;
  min-width: 280px;
  padding: 16px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  border-radius: 2px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-animation-delay: 3s;
  -moz-animation-delay: 3s;
  -o-animation-delay: 3s;
  animation-delay: 3s;
}

.map-marker-label:before, .map-marker-label:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  top: 100%;
  left: 50%;
  margin-left: -10px;
}

.map-marker-label:before {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid rgba(0, 0, 0, 0.2);
  margin-bottom: -1px;
  margin-left: -9px;
}

.map-marker-label:after {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid white;
}

.media-home {background-color: #efefef;  border-top:solid 1x #ccc; padding: 0px 0;}
.media-home h3 {color: #333; text-transform: none; font-size: 20px; font-weight: normal;}
.media-home h2 {color: #333; font-weight: bold;}
.media-home article {border-bottom: solid 1px #333;}





 /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
.navbar-brand {width: 240px;}

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
.slider-overlay {width: 40%; }
.carousel-inner > .item {background-size: cover; background-position: center center; height: 40vh;}
    }

    /* Extra Small Devices, Phones */
    @media only screen and (max-width : 480px) {
navbar-brand {width: 180px;}
.carousel { min-height: 300px;}
.slider-overlay {width: 100%; position: relative;}
img.fty-logo {max-width: 150px;}
img.logo {max-width: 220px;}
    }

    /* Custom, iPhone Retina */
    @media only screen and (max-width : 320px) {
    .navbar-brand {width: 180px;}
    .carousel {top:40px; min-height: 380px;}


    }
